<!DOCTYPE html>
<html>
<head>

    <header>
        <nav>
            <ul>
            <li><a href="#">INICIO</a></li>
            <li><a href="#">MODULOS</a></li>
            <li><a href="#">EJERCIOS</a></l>
          
         </ul>
        </nav>
        <style>
            header {
              background: burlywood;
              width: 100%;
              position: fixed;
              z-index: 100;
            }
            
            nav {
              float: left;
            }
            
            nav ul {
              list-style: none;
              overflow: hidden; 
            }
            
            nav ul li {
              float: left;
              font-family: Arial, sans-serif;
              font-size: 16px;
            }
            nav ul li a {
              display: block;
              padding: 10px;
              color: #fff;
              text-decoration: none;
            }
            nav ul li:hover {
              background:blue;
            }
            
            </style>
                
    </header>




    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>PAGINA WEB </title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel='stylesheet' type='text/css' media='screen' href='main.css'>
    <script src='main.js'></script>

  

<body bgcolor="sky blue">
</BR>
</BR>
</BR>
</BR>
    <H1>CURSO GIT </H1>
</BR>
</BR>
<aling>
  <p> Git es un sistema de control de versiones distribuido que ideó </p>
  <p>Linus Torvalds. Con él, cada desarrollador dispone de una copia de </p>  
 <p> trabajo del código y el historial completo de cambios en su equipo local. </p>
</aling>

<img  src="git.jpg" width="400" height="200">
<h4>Se estan agregando mas cambios </h4>
<h5>TEMARIO</h5>
<h8>FORMULARIO</h8>
<h10>se va agregar un temario completo </h10>

</body>

</html>
